[Ffmpeg-devel] Fraps Video

Diego Biurrun diego
Thu Mar 30 08:56:45 CEST 2006

On Thu, Mar 30, 2006 at 07:35:20AM +0100, Jacques Steenkamp wrote:
> I was trying to decode a video encoded with Fraps, but
> get the error message: "This file is encoded with
> Fraps version 2. This codec can only decode version 0
> and 1."

Known.  Also see



More information about the ffmpeg-devel mailing list